Your submission was sent successfully! Close

CVE-2010-0827

Published: 20 April 2010

Integer overflow in dvips in TeX Live 2009 and earlier, and teTeX, allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted virtual font (VF) file associated with a DVI file.

Priority

Medium

Status

Package Release Status
texlive-bin
Launchpad, Ubuntu, Debian
Upstream Needed